.version.privacy_policy___impressum /* version checker */
{
	color: #00001E;
	background-color: #B8CA59;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 984px;
	min-height: 878px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 22px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u63422-61
{
	z-index: 2;
	width: 984px;
	min-height: 866px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u63422-24
{
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u63422-3,#u63422-9,#u63422-14,#u63422-34
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u63422-2,#u63422-11,#u63422-16,#u63422-26,#u63422-31,#u63422-36
{
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u63422,#u63422-10,#u63422-15,#u63422-25,#u63422-30,#u63422-35
{
	text-decoration: underline;
}

#u63422-5,#u63422-6,#u63422-8,#u63422-13,#u63422-18,#u63422-20,#u63422-21,#u63422-23,#u63422-28,#u63422-29,#u63422-33,#u63422-38,#u63422-40,#u63422-42,#u63422-43,#u63422-45,#u63422-47,#u63422-49,#u63422-50,#u63422-52,#u63422-54,#u63422-56,#u63422-58
{
	font-size: 16px;
	line-height: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u63422-59
{
	font-size: 16px;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
}

body
{
	position: relative;
	min-width: 1024px;
}

